@charset "utf-8";
/* CSS Document */

body { font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif; font-size: 11px; padding: 0px; margin: 0px; }
	
strong, em, b, i { font-family: "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif; 
}

.ninept {
	font-size: 9px;
}
.tenpt {
	font-size: 10px;
}
.elevenpt {
	font-size: 11px;
}
.elevenpt b{
	font-size: 11px;
}
.twelevept {
	font-size: 12px;
}
.thirteenpt {
	font-size: 13px;
}
.fourteenpt {
	font-size: 14px;
}
.fifteenpt {
	font-size: 15px;
}
.sixteenpt {
	font-size: 16px;
}
.seventeenpt {
	font-size: 17px;
}
.eighteenpt {
	font-size: 18px;
}

.twentysixpt {
	font-size: 26px;
	letter-spacing: -1px
}

.paraone {
	font-size: 11px;
	line-height: 20px;
	text-align: justify;
}
.paratwo {
	font-size: 11px;
	line-height: 14px;
	text-align: justify;
}
.parathree {
	font-size: 10px;
	line-height: 13px;
	text-align: justify;
	color: #e4dcd6;
}
.calendarbox {
	overflow: auto;
	visibility: visible;
	height: 209px;
	width: 352px;
	SCROLLBAR-SHADOW-COLOR: #151515;
	SCROLLBAR-3DLIGHT-COLOR: #010101;
	SCROLLBAR-HIGHLIGHT-COLOR: #333333;
	SCROLLBAR-ARROW-COLOR: #0066ff;
	SCROLLBAR-DARKSHADOW-COLOR: #000000;
	SCROLLBAR-BASE-COLOR: #010101;
}
.newsbox {
	overflow: auto;
	visibility: visible;
	height: 149px;
	width: 438px;
	SCROLLBAR-SHADOW-COLOR: #151515;
	SCROLLBAR-3DLIGHT-COLOR: #010101;
	SCROLLBAR-HIGHLIGHT-COLOR: #333333;
	SCROLLBAR-ARROW-COLOR: #0066ff;
	SCROLLBAR-DARKSHADOW-COLOR: #000000;
	SCROLLBAR-BASE-COLOR: #010101;
}
.parafour {
	font-size: 11px;
	line-height: 16px;
	text-align: justify;
	color: #e4dcd6;
}

.parafive {
	font-size: 10px;
	line-height: 13px;
	text-align: justify;
	color: #b3ada8;
 	padding-top: 10px;
}
.joinbox {
	overflow: auto;
	visibility: visible;
	height: 550px;
	width: 535px;
	SCROLLBAR-SHADOW-COLOR: #151515;
	SCROLLBAR-3DLIGHT-COLOR: #010101;
	SCROLLBAR-HIGHLIGHT-COLOR: #333333;
	SCROLLBAR-ARROW-COLOR: #0066ff;
	SCROLLBAR-DARKSHADOW-COLOR: #000000;
	SCROLLBAR-BASE-COLOR: #010101;
}
.jointexts {
	font-size: 11px;
	color: #e4dcd6;
}
.eventbox {
	overflow: auto;
	visibility: visible;
	height: 450px;
	width: 520px;
	SCROLLBAR-SHADOW-COLOR: #151515;
	SCROLLBAR-3DLIGHT-COLOR: #010101;
	SCROLLBAR-HIGHLIGHT-COLOR: #333333;
	SCROLLBAR-ARROW-COLOR: #0066ff;
	SCROLLBAR-DARKSHADOW-COLOR: #000000;
	SCROLLBAR-BASE-COLOR: #010101;
}

.portfbox {
	overflow: auto;
	visibility: visible;
	height: 550px;
	width: 575px;
	SCROLLBAR-SHADOW-COLOR: #151515;
	SCROLLBAR-3DLIGHT-COLOR: #010101;
	SCROLLBAR-HIGHLIGHT-COLOR: #333333;
	SCROLLBAR-ARROW-COLOR: #0066ff;
	SCROLLBAR-DARKSHADOW-COLOR: #000000;
	SCROLLBAR-BASE-COLOR: #010101;
}

.headerstwo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	letter-spacing: -1px;
}
.compbox {
	overflow: auto;
	visibility: visible;
	height: 550px;
	width: 700px;
	SCROLLBAR-SHADOW-COLOR: #151515;
	SCROLLBAR-3DLIGHT-COLOR: #010101;
	SCROLLBAR-HIGHLIGHT-COLOR: #333333;
	SCROLLBAR-ARROW-COLOR: #0066ff;
	SCROLLBAR-DARKSHADOW-COLOR: #000000;
	SCROLLBAR-BASE-COLOR: #010101;
}
.stylebox {
	overflow: auto;
	visibility: visible;
	height: 550px;
	width: 520px;
	SCROLLBAR-SHADOW-COLOR: #151515;
	SCROLLBAR-3DLIGHT-COLOR: #010101;
	SCROLLBAR-HIGHLIGHT-COLOR: #333333;
	SCROLLBAR-ARROW-COLOR: #0066ff;
	SCROLLBAR-DARKSHADOW-COLOR: #000000;
	SCROLLBAR-BASE-COLOR: #010101;
}

#login { margin: 0 20px;  }
#login form input { text-align: center; }